[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# THTCustomNode.Key

Key value associated with this hash item.

## Declaration

Source position: contnrs.pp line 345

`public property THTCustomNode.Key : string read FKey;`

## Description

Key is the key value associated with this hash item. It is stored when the item is created, and is read-only.

## See also

THTCustomNode.CreateWith |  | Create a new instance of THTCustomNode

Documentation generated on: Feb 26 2014